<template>
  <svg xmlns="http://www.w3.org/2000/svg" id="icon-home" viewBox="0 0 32 32">
    <path d="M12,14a3,3,0,0,0-3,3v7.026h6V17A3,3,0,0,0,12,14Z" />
    <path
      d="M13.338.833a2,2,0,0,0-2.676,0L0,10.429v10.4a3.2,3.2,0,0,0,3.2,3.2H7V17a5,5,0,0,1,10,0v7.026h3.8a3.2,3.2,0,0,0,3.2-3.2v-10.4Z"
    />
  </svg>
</template>

<style scoped>
svg {
  fill: var(--color-3);
  width: 1.7rem;
  height: 1.7rem;
}
</style>
